/*main e container*/
main{
    width: 100%;
    min-height: calc(100vh - (230px));
    background-image: url(../assets/img/img-login.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;
    padding: 20px;
}


/*fomulario*/
.wrapper{
    max-width: 500px;
    min-height: 450px;
    background: rgba(255, 255, 255, 0.767);
    border: 2px solid black;
    border-radius: 25px;
    padding: 0 20px;
}
.box-form{
    width: 100%;
    height: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.box-form h2{
    text-align: center;
    font-size: 32px;
    font-weight: 600;
}
.box-form .input-box{
    position: relative;
    width: 100%;
    height: 50px;
    margin: 25px 0;
}
.box-form .input-box input{
    width: 100%;
    height: 100%;
    background: transparent;
    font-size: 16px;
    font-weight: 500;
    padding-right: 23px;
    border: none;
    outline: none;
    border-bottom: 2px solid black;
    transition: .5s;
}
.box-form .input-box label{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 16px;
    font-weight: 500;
    color: black;
    transition: .5s;
}
.box-form .input-box i{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    font-size: 18px;
    color: black;
    transition: .5s;
}
/* termino do fomulario*/

/*animações dos inputs*/
.box-form .input-box input:focus,
.box-form .input-box input:valid{
    border-bottom: 2px solid #5D6989;    
}
.box-form .input-box input:focus~label,
.box-form .input-box input:valid~label{
    top: -5px;
    color: #5D6989;
}
.box-form .input-box input:focus~i,
.box-form .input-box input:valid~i{
    color: #5D6989;
}
/*termino animações dos inputs*/

/*botao login*/
.box-btn{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn{
    width: 200px;
    height: 50px;
    border-radius: 25px;
    font-size: 16px;
    font-weight: 500;
    background: #5D6989;
    border: 1px solid black;
    cursor: pointer;
    transition: .3s;
}
.btn:hover{
    color: white;
}
/*termino do botao*/

/*<p> do formulario*/
.registrar{
    margin-top: 20px;
}
.registrar p{
    font-size: 16px;
    font-weight: 500;
    margin-top: 15px;
}
.registrar p a{
    text-decoration: none;
    color: #5D6989;    
    font-size: 16px;
    font-weight: 500;
}
.registrar p a:hover{
    text-decoration: underline;
}
/*<p> do formulario termino*/

/* TERMINO FORMULARIO DA PAGINA HTML LOGIN*/



